﻿@charset "utf-8";


html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, address, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption { margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent; }
body { font:normal .75em/1 "돋움", Dotum ,Tahoma ,serif; }
ol, ul { list-style:none; overflow:hidden; /*_zoom:1;*/  }
button { margin:0; padding:0; border:0; font:inherit; color:inherit; background:transparent; overflow:visible; cursor:pointer; line-height:0; }
a:link, a:visited, a:hover, a,active, a:focus { text-decoration:none; color:inherit; cursor:pointer; }
/*.png24 { _tmp:expression(setPng24(this)); }*/


#mainBody { clear:both; width:100%; background:url('http://tong.visitkorea.or.kr/ktobiz/images/main/bgMain.gif') 0 0 repeat-x; }
#mainWrap { width:960px; padding:0 0px 0 0; overflow:visible; margin:0 auto;  background:url('http://tong.visitkorea.or.kr/ktobiz/images/main/bgMainWrap.gif') 0 0 no-repeat; }
/*


#boxVisual { position:relative; width:960px; height:377px; overflow:visible;  }
#boxVisual #boxPage { float:right; overflow:hidden; height:47px;  }
#boxVisual #boxPage a { float:right; position:relative;  width:40px; height:21px; overflow:hidden; }
#boxVisual #boxPage img { position:absolute; bottom:0; left:0;  }
#boxVisual #boxPage .pager-link { display:none; }
#boxVisual #boxPage a.on { height:47px; }
#boxVisual p.boxTxt { position:absolute;  right:0; top:126px; }
#boxVisual #boxImg li { width:712px; height:348px; }
#boxVisual #boxImg li img { display:block; }

*/

#gnb{padding:20px 0 0 0 !important;}

.boxRoll { position:absolute !important; top:0; /*left:-20px;*/ height:348px; }
#boxVisual { position:relative; width:960px; height:377px; overflow:hidden;  }
#boxVisual #boxPage { float:right; overflow:hidden; height:47px;  }
#boxVisual #boxPage a { float:left; position:relative;  width:40px; height:21px; overflow:hidden; }
#boxVisual #boxPage a.on { height:47px; }
#boxVisual #boxPage img { position:absolute; bottom:0; left:0; }
#boxVisual #boxPage .pager-link { display:none; }
#boxVisual p.boxTxt { position:absolute;  right:0; top:96px; }
#boxVisual #boxImg li { width:712px; height:348px; }
#boxVisual #boxImg li img { display:block; }
/*#boxVisual .control {position:absolute; right:0; bottom:55px;}*/ 
#boxVisual  .bx-start {position:absolute;right: -246px;bottom:28px;}  
#boxCon { clear:both; position:relative; width:960px; height:283px;  padding-top:30px; overflow:hidden; }
#boxLeft { float:left; width:288px; overflow:hidden; padding:0 40px 0 39px; }
#boxCenter { float:left; width:296px; overflow:hidden; padding:0 37px 0 27px; }
#boxRight { float:left; width:193px; overflow:hidden; padding:0 0 0 25px;  }

#boxLeft  div, #boxCenter  div, #boxRight div {  position:relative; overflow:hidden; }
#boxLeft div { width:288px; }
#boxCenter div { width:296px;  }
#boxRight div { width:193px;  }
#boxCon a.moreLink { position:absolute; top:10px; right:0; }

ul.txtList { padding:15px 0 20px 0; overflow:hidden; }
ul.txtList li { position:relative; clear:both; overflow:hidden; padding-left:10px; background:url('http://tong.visitkorea.or.kr/ktobiz/images/main/bul01.gif') 0 8px no-repeat; line-height:1.7; }
ul.txtList li a { color:#333; }
ul.txtList li a:hover, ul.txtList li a:focus, ul.txtList li a:active { text-decoration:underline; }
ul.txtList li span { position:absolute; right:0; top:0;  font-size:0.9em; color:#333; }

ul.imgList {padding-top:15px; overflow:hidden;}
ul.imgList li {overflow:hidden;}
ul.imgList li a {display:block; overflow:hidden;}
ul.imgList li a span:hover {text-decoration:underline;}
ul.imgList li a img {float:left; width:125px; height:74px;}
ul.imgList li a span {float:left; width:140px; overflow:hidden; margin-left:20px; line-height:1.7; color:#333; height:78px;}

#boxSlide { position:relative; clear:both; width:296px; overflow:hidden; padding-top:10px; }
#boxSlide p { overflow:hidden; height:10px; padding:0 0 12px 0; position:relative; left:26px; width:271px;}
#boxSlide p a { float:left; margin-left:3px; width:9px; height:9px; background:url('http://tong.visitkorea.or.kr/ktobiz/images/main/imgCircleOff.gif') 0 0 no-repeat; font-size:0; color:white; text-indent:-1000px; }
#boxSlide p a:focus, #boxSlide p a.on  { background: url('http://tong.visitkorea.or.kr/ktobiz/images/main/imgCircleOn.gif') 0 0 no-repeat; }
#boxSlide ul { width:296px; height:74px; }
#boxSlide ul li { width:296px; height:74px; }
#boxSlide div {  position:relative; overflow:visible;}
#boxSlide  .bx-start {position:relative; left:0px; top:-100px;}

#boxRight ul { padding-top:15px; overflow:hidden;  }
#boxRight ul li {  float:left; width:95px; overflow:hidden; padding:0 0 4px 0; height:11px; }
/* 메인 바로가기 수정 2013-02-04 김다희 */
#linkList1{width:95px; height:100px;}
#linkList2{width:95px; height:100px; margin-left:95px; margin-top:-127px;}
#linkList3{width:95px;height: 140px;padding-top:6px !important; margin-top: -10px;}
#linkList4{width:95px;height: 140px;margin-left:95px;margin-top: -155px;}

#boxBanner { clear:both; position:relative; z-index:5; width:960px; overflow:hidden; height:42px; margin-top:-52px; }
#boxBanner ul { display:none;overflow:hidden; height:42px; padding-top:5px;  }
#boxBanner ul li { float:left; padding-left:30px; }/*-----------------------수정한부분----------------------------------*/
#boxBanner a.btnBanner { position:absolute; bottom:0; right:20px; z-index:8; }
#boxBanner a.btnBannerClose {display:none; position:absolute; bottom:0; right:20px; z-index:8; }

#boxAll { display:none;position:absolute; top:-500px; left:0; z-index:10; width:930px; height:283px; overflow:hidden; padding:20px 0 0 30px; background:url('http://tong.visitkorea.or.kr/ktobiz/images/main/bgBoxBanner.gif') 0 0 no-repeat; }
#boxAll h2 { padding-left:5px; }
#boxAll ul { padding-top:15px; overflow:hidden; }
#boxAll ul li { float:left; width:296px; overflow:hidden; padding:0 5px 5px 0; }
#boxAll a.btnClose { position:absolute; top:20px; right:30px; }


#boxBanner #bnrAdd { width:18px; height:41px; background:url(http://tong.visitkorea.or.kr/ktobiz/images/main/btnMoreBg.gif); position:absolute; top:5px; right:35px }
#boxBanner #bnrAdd img.ups { padding:7px 2px 12px}
#boxBanner #bnrAdd img.downs { padding:0px 2px 7px}

/* KTO/RTO정보교류 게시판 추가 */
.tabList { border-bottom:2px #855e2f solid; height:21px !important;}
.tabList li { float:left;}
div.tabKto, div.tabRto {display:block; overflow:visible !important;}
#tabs a.moreLink2 { position:absolute; top:10px; right:0; }